{
  "carPaint": {
    "color": "#FF001E43",
    "flakes": 0.0,
    "enabled": false
  },
  "interior": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Japan AEGIS",
    "paramHiragana": "て",
    "paramPrefecture": "横浜",
    "paramVehicle": "33",
    "paramNumber": "5368"
  }
}